run PIX 515e v7.2 configuration on ASA 5510 8.2

Unanswered Question
Feb 26th, 2010

Will a configuration file from a PIX 515e running version 7.2 be able to run on a new ASA 5510 running ver. 8.2?  In other words, can the configuration file be successfully merged with the configuration file on a ASA 5510, or do I have to reconfigure the named objects, ACLs, VPN configurations, etc.?

Thanks.

Scott

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
KARUPPUCHAMY MA... Fri, 02/26/2010 - 07:07

Hi,

The configuration will work but before that you need to consider the below one.

The interfaces details (name of the interface and security level ) of the both PIX and ASA's it should be match.else all the ACLs will be inactive

ASA should not have any old configuration that is it should not have objects and rules.else it will afftect the new object details which you are going to copy from PIX.

The ASA should be factory default configuration..

regards

karuppu

Kureli Sankar Fri, 02/26/2010 - 07:22

If you follow this upgrade procedure it will work.

http://www.cisco.com/en/US/docs/security/asa/asa82/release/notes/asarn82.html#wp315678

Upgrading Between Major Releases

To ensure that your configuration updates correctly, you must upgrade to each major release in turn. Therefore, to upgrade from Version 7.0 to Version 8.2, first upgrade from 7.0 to 7.1, then from 7.1 to 7.2, and finally from Version 7.2 to Version 8.2 (8.1 was only available on the ASA 5580).

First upgrade the PIX to 8.2.

Then you can manually configure the interfaces on the ASA and copy and paste the rest from the PIX.

-KS

Actions

This Discussion